releasever: 40
variables:
  distro: "fedora"

repos:
  - fedora-40

metadata:
  name: fedora-bootc
  summary: Fedora base bootc image

include:
  - fedora-bootc-base/manifest.yaml
  - fedora-bootc-base/kernel.yaml

